.captcha-container {
    text-align: left;
    float: none;
    overflow: auto hidden;
}

.captcha-image {
    padding: 0px;
    margin: 0 0 10px 0;
    display: block;
}

.captcha-text {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1rem;
	font-weight: bold;
	color: #000000;
	text-align: center;
	border: 1px solid #4285f4;
    outline-style: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;   
    border-radius: 5px;
    display: inline-block;
}

.captcha-error {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7rem;
	font-weight: normal;
	color: #FF0000;
    display: none;
}

.captcha-refresh {
    width: 24px;
    height: 24px;
    background-color: transparent;
    border: 0px;
    margin: 0 0 0 5px;
    padding: 0px;
    display: inline-block;
}

.captcha-refresh svg {
    fill: rgb(66, 133, 244);
}